import Request from '../common/request.js';
let request = new Request().http

// 获取问卷调查列表
export function getQuestionnaireList(data) {
	return request('/store/app/questionnaire/getList', data, 'GET');
}

// 获取问卷调查详情
export function getQuestionnaireDetail(data) {
	return request('/store/app/questionnaire/getDetail', data, 'GET');
}

// 提交问卷调查
export function submitQuestionnaire(data) {
	return request('/store/app/questionnaire/submit', data, 'POST', 'application/json;charset=UTF-8');
}










